
/***********jose*****************************BASICS STARTS********************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td 
{
	margin: 0;
	padding: 0;
}

fieldset,img,abbr { border:none; }

img a {border:0px none #FFF;}

ul 
{ 
	list-style: none; 
}

body {
	
	color: #323232;
	color:#000000;
	margin: 0;
	padding: 0 ;
	font-size: 13px;
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	/*padding-top:100px;*/
	
}

a {
	color:#0CF;
	text-decoration: none;
	font-weight: bold;
	border:none;
}

a:hover, a:active , a:focus {
	 
	 color:#F90; 
	 outline:none; 
	 text-decoration:none;
	 border:none;
}

h1 {
	font-size: 60px;
	color:#323232;
	color:#000000;
	margin-bottom: 16px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:600;
	text-align:center;
}


h2 {
	font-size: 55px;
	color:#323232;
	color:#000000;
	margin-bottom: 16px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:900;
	text-align:center;
}

h3 {
	font-size: 33px;
	color:#323232;
	color:#000000;
	margin-bottom: 16px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
}


h4 {
	
	font-size: 22px;
	color:#323232;
	color:#000000;
	margin-bottom: 16px;
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-weight: bold;
	margin-top:15px;
}

h5 {
	color:#000000;
	margin-top: 30px;
	font-size: 14px;
	font-weight: bold;
	padding: 4px 0;
}

h6 {
	
	font-size: 18px;
	color:#323232;
	color:#000000;
	margin-bottom: 16px;
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-weight: bold;
	margin-top:15px;
}

.tituloIntro {
	font-size: 40px;
	color:#323232;
	color:#000000;
	margin-bottom: 16px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:800;
	text-align:justify;
}

.textoIntro{
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#323232;
	color:#000000;
	font-size:16px;
	text-align:center;
	width:80%;
	margin:auto;
}

.textoMuro{
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#323232;
	color:#000000;
	font-size:16px;
	text-align:justify;
	margin:auto;
	color:#07C;
	color:#000;

}

.tituloCentro {
	font-size: 35px;
	color:#000000;
	margin-bottom: 16px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:800;
	text-align:center;
}




.listaCentro {
	font-size: 15px;
	color:#323232;
	color:#000000;
	margin-bottom: 10px;
	text-align:center;
}

p {
	font-size: 14px;
	text-align:justify;
	line-height: 1.6em;
	margin-top: 16px;
	margin-bottom: 16px;
}

em {
	font-style: italic;	
}

em .resaltada {
	font-style: italic;
	background-color: #FAFFD9;
	background-color:#FFC;	
	font-size:110%;
}

ul 
{
	list-style-type:disc;
}

ul, ol 
{
	margin-left: 25px;
}

ul li, ol li 
{
	line-height: 1.7em;
}

blockquote 
{
	margin-left: 40px;
	font-style: italic;
	font-family: Georgia,Times,"Times New Roman",serif;
	font-size:18px;
}


/****************************************BASICS ENDS********************************************/

/****************************************ROW WRAPPERS STARTS********************************************/

.wrapper 
{
	width:1000px;
	/*min-width:1150px;*/
	margin: 0 auto;
	padding: 0;
	clear:both;
	/*border:2px solid #555;*/
}

.section {

	margin: 0 auto;
	padding-top: 27px;
	padding-bottom: 17px;
	clear: both;
	width:860px;
	
}

.wrapperMenu
{
	width:1000px;
	margin: 0 auto;
	padding: 0;
	clear:both;
	background-color:#0CC;
	
}

#menu-wrapper {
	
	/*background-color:#797979;*/
	height: 75px;
	/*height:43px;*/
	color:#FFF;
	
	font-size:11px;

	
	/*background: #797979;
	background: #555555;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.5, #797979), to(#555555));
	background: -moz-linear-gradient(top, #797979 50%, #555555);*/
	
	background: #000000;
	
	/*background: #323232;
	background: #555555;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.5, #555555), to(#323232));
	background: -moz-linear-gradient(top, #555555 50%, #323232); */
	
	
	
	/*position:fixed !important; top:0px; width:100%;
	z-index:3000;*/
	
	box-shadow: rgba(0,0,0,0.45) 0 1px 3px;

}

#mid-wrapper {
	
	background-image:url(images/backgrounds/backTop.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#FBFBFB;
}

#mid-wrapper h3
{
	color:#323232;
	color:#000000;	
}

#bottom-wrapper-extras {
	clear:both;
	background-color:#E8E9E6;
	background-color:#f9f9f9;
	border-top:1px solid #E8E9E6;

	height:375px;
	height:400px;
	height:100px;
	/*background-image:url(/images/backgrounds/grainTexture.png);*/
}

#menu-wrapper, #bottom-wrapper, #mid-wrapper{

	min-width:1150px;

}

/****************************************ROW WRAPPERS ENDS********************************************/


/****************************************HEADER STARTS********************************************/

#menu {
	
	padding-top:12px;
	width: 550px;
	float:right;
	padding-right:80px;
	/*background-color:#09F;*/

}

#menu ul {
	
	list-style: none;
	margin-top: 10px;
	float:right;
}

#menu li {
	
	float: left;
	/*position:relative;*/
	
}

#menu li a {
	
	font-weight: bold;
	font-size: 14px;
	
	display: block;
	line-height: 34px;
	padding: 0 10px;
	
	color: #FFF;
	
	background:none;
	outline:none;
	
	margin-right:2px;
}

#menu li a:hover  {
	
	color: #FFF;
	border:none;
	
	background-color:#0CF;
	border-radius: 5px;
}

#menu li a.current{
	
	color: #0CF;
	
	background:#fff;
	font-weight:bold;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#menu li a.resaltarMenu {
	
	/*color: #F90;*/
	color: #0CF;
	
	/*background:#555;*/
	font-weight:bold;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#menu li a.resaltarMenu:hover {
	
	color: #F90;
	color: #0CF;
	
	background:#FFF;
	font-weight:bold;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	border-color:#F90;
}

.topButtonsBar
{
	/*min-height:22px !important;*/
	float: right;
	margin-right:-60px;
	/*background-color:#09F;*/
}

.topButton a
{
	padding:15px 10px 5px 10px;
	font-weight:normal;
	color: #0CF;
	background-color:#022E5E ;
	border: 1px solid #0CF;
	top-bottom:none;
	margin-left:5px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.topButton a:hover{
	color:#FFF;
	border-color:#FFF;
}



/****************************************HEADER ENDS********************************************/

/****************************************LOGOS STARTS********************************************/

.small_logo
{
	margin-left:100px;
	margin-top:28px;
	background-image:url(/images/logos/logoJF.png);
	background-repeat:no-repeat;
	width:267px;
	height:26px;
	outline:none;
	float:left;
}

.socialSmallIcons{

	float:right;
	margin-top:-7px;
	
}


/****************************************LOGOS ENDS********************************************/


/****************************************IMAGES STARTS********************************************/

#imageAtSide{
	float: right;
	padding: 2px;
	margin: 0 0 5px 25px;
}

.imgLeft
{
	float:left;
	margin-right:15px;
}

.imgRight
{
	float:right;
	margin-left:15px;
}

.imgCenter
{
	 margin-left: auto;   
	 margin-right: auto; 
	 display:block;
}


/****************************************IMAGES ENDS********************************************/



/****************************************COLUMN STARTS********************************************/

.main {
	width: 600px;
	float: left;
	display:block;
}

.sidebar {
	width: 220px;
	float: right;
	display:block;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, sans-serif;
}

.sidebar p {
	font-size: 10px;
	line-height: 1.6em;
	margin-top: 10px;
	margin-bottom: 10px;
}

.sidebar ul {
	font-size: 12px;
	margin-left: 15px;
	margin-top: 10px;
}

.columnsWrapper
{
	margin:auto;
	padding-left:30px;
	
}

.column1{
	width: 380px;
	padding-right: 40px;
	float: left;
	

}

.column2{
	width: 380px;
	padding-right: 20px;
	float: left;

}

.mini_column_wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: auto;
}


.minicolumn {
	width: 253px;
	margin: 30px 40px 20px 40px;
	float:left;
	display:block;
	height:auto;
}

.minicolumn p {
	font-size: 12px;
	text-align:justify;
	line-height: 1.6em;
	margin-top: 16px;
	margin-bottom: 16px;
}

.minicolumn a {

	 color:#0CF; text-decoration: none; font-weight: bold; outline:none;
}

.minicolumn a:hover, .minicolumn a:active { 

	color:#F90; outline:none; 
}


.col-1-2
{
	width: 150px;
	font-weight:normal;
	float: left;
	padding:0px;

}

.col-1-2 ul {
	
	list-style: none;
	margin-top: 20px;
	float:left;
}

.col-1-2 li {

	margin:0px 0px 10px 0px;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
	margin-left:-25px;
	
}

.col-1-2 li a {
	
	display:block;
	color: #0CF;
	background:none;
	padding:2px 2px 2px 5px;
	border-bottom:1px solid #DADADA;
}

.col-1-2 li a:hover  {
	
	
	color: #FFF;
	background-color:#0CF;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

}

.col-2-2
{
	width: 660px;
	float: left;
	margin: 0px 0px 0px 20px;
	border-left:1px solid #E8E9E6;
	padding-left:25px;
}

.singleColumnMuro {

	margin: 0 auto;
/*	padding-top: 10px;*/
	padding-bottom: 17px;
	clear: both;
	width:500px;
	/*background-color:#F8F8F8;*/
}

.singleColumnMuroFacebook {

	margin: 0 auto;
/*	padding-top: 10px;*/
	padding-bottom: 17px;
	clear: both;
	width:400px;
	/*background-color:#F8F8F8;*/
}

/****************************************COLUMN ENDS********************************************/


/****************************************IFRAMES STARTS********************************************/

#extras
{
	margin:0px;
	margin-bottom:-20px;
	border:none;
	/**height:375px;*/
	width:100%; 
	min-width:1150px;
}

/****************************************IFRAMES ENDS********************************************/


.listadoHorizontal{
	float:left;
	margin-right:10px;
}


/**********************************THUMBNAILS MENU STARTS****************************************/

.menuwrapper{ position:relative; height:100px; clear:both; margin-left:160px;  }
		
.menu{position:absolute; bottom:0; left:0;}

.menuitem{ position:fixed relative; bottom:0px; display:inline-block; }

/***********************************THUMBNAILS MENU ENDS*****************************************/


